/*----------------Configuraciones de Portadas----------------*/
/*H2*/

.colA h2 img {vertical-align:middle; margin:0 5px 0 0}

div h2.h2interior img {vertical-align:middle; margin:0 5px 0 0}
.portada .colA h2 {display:none;}

/*h3*/

/*h4*/
.h4 {background:#F2F2F2 url(/img_comun/f_puntos_jornada.gif) repeat-x; background-position:top; padding:6px 0 0 0}
.h4 h4 {background: url(/img_comun/f_puntos_jornada.gif) repeat-x; background-position:bottom; padding:0 6px 6px 6px; font-size:11px; font-weight:bold; color:#333;}
.separanoticias {clear:both; background: url(/img_comun/f_puntitos.gif) repeat-x; background-position:top; font-size:1px; line-height:1px; height:1px; margin: 5px 0 6px 0}
.separanoticias2 {clear:both; font-size:1px; line-height:1px; height:1px; margin: 5px 0 6px 0}

.doc {padding:0px 0 0 0; clear:left; margin:0px;}
.doc h1 {font-size:21px; color:#333333; font-weight:normal;padding:0 0 5px 0}
.doc h2 {font-size:21px; color:#333333; font-weight:normal;padding:0 0 5px 0}
.doc h3 {font-size:21px; color:#333333; font-weight:normal;padding:0 0 5px 0}
.doc h4 {font-size:21px; color:#333333; font-weight:normal;padding:0 0 5px 0}
.doc h5 {font-size:17px; color:#333333; font-weight:bold;padding:0 0 5px 0}
.doc h3 a, .doc h4 a, .doc h5 a {color:#333333;}
.doc a:hover {text-decoration:underline;}
.subhead {color:#474747; font-size:12px; margin:0; line-height:120%; padding:0}
.subhead p {padding:0 0 14px 0}
.subhead a {text-decoration:underline}
.date {color:#000000; font-size:10px; display:inline; margin:0 0 0 0}

.byline {color:#666; font-size:10px; padding:0 0 6px 0;}
.byline div {display:inline;}

.photo {float:left; padding:3px 0 0 0}
.photo img {border:1px solid #D4D0C8; margin:0 8px 1px 0}
.photod,.videommd {float:right; padding:3px 0 0 0}
.photod img {border:1px solid #D4D0C8; margin:0 1px 0 8px}
.photo-alt1 {float:left; padding:3px 0 0 0} 
.photo-alt1 img {border:1px solid #D4D0C8; margin:0 8px 1px 0}
.photo-alt2 {padding:0px 0 3px 0; margin:0 auto; text-align:center;}
.photo-alt2 img {text-align:center; margin:0 auto}

.videomm,.videomm-alt1 {float:left; padding:3px 8px 3px 0; width:243px;}
/*corrección bug de js vídeos de DTS*/
.ZPA1 .videomm{ clear:both; float:none; background-color:#000; text-align:center; margin:0 auto 3px auto; width:auto;}
.ZPA1 .videomm div{ width:auto!important;}
.videomm-alt2 {padding:3px 0 3px 0; margin:0 auto; text-align:center;}


.overhead .photo {float:none; padding:0px;}
.overhead .photo img {border:1px solid #D4D0C8; margin:0 0px 8px 0}
.overhead .photo-alt1 {float:none; padding:0px;}
.overhead .photo-alt1 img {border:1px solid #D4D0C8; margin:0 0px 8px 0}
.overhead .photo-alt2 {text-align:center; margin:0 auto;} 
.overhead .photo-alt2 img {border:1px solid #D4D0C8; margin:0 0px 7px 0; text-align:center; margin:0 auto}

.video-foto{ float:left; padding:3px 8px 0 0}

.lead-text {color:#666666; font-size:12px; margin:0; line-height:120%; padding: 0 0 5px 0}
.lead-text p {padding:0 0 10px 0}
.lead-text a {text-decoration:underline}
.lead-text .derecha a.masinfo {float:right; display:block}
.lead-text a.masinfo:hover {color:#3E3E3E;}

.lead .link-app1 {display:block;}
.lead .link-app1 .related-link {font-size:11px; color:#878787; padding:0 0 7px 0}
.lead .link-app1 .related-link a {background: url(/img_comun/marca_linkapp1_portadas.gif) no-repeat; background-position:0px 6px; padding:0 0 0 12px; color:#878787;}
.lead .link-app1 .related-link span {color:#194775;}

.link-app4 {display:block;}
.link-app4 .related-link {padding:0 10px 3px 0; font-size:11px; color:#3E3E3E;}
.link-app4 .related-link h4{padding:0 10px 3px 0; font-size:11px; color:#3E3E3E; display:inline; font-weight: bold;}

.link-app4 .related-link a {color:#3E3E3E;}
.link-app4 .related-link a span {color:#3E3E3E;}
.link-app4 .related-link img {margin:0 5px 0 0; vertical-align:middle;}
.link-app4 .related-link strong {color:#3E3E3E;}
.link-app4 .related-link span {color:#194775;}

.rompe-related-link {clear:both; font-size: 1px; height:1px; padding:0px; margin:0px;}
/*----------------EXCEPCIONES----------------*/

/*fotonoticia*/
.foto-noticia {border: 1px solid #E8E6E0; padding: 5px 0 0px 0; margin:0 0 5px 0;}
.foto-noticia .doc {border: 0px solid #D4D0C8; background-color: #F6F6F6; margin: 0; padding: 0px 0 0 0;}
.foto-noticia .lead {padding: 0px;}
.foto-noticia .overhead .ln,.foto-noticia .headline,.foto-noticia .byline,.foto-noticia .lead-text,.foto-noticia .subhead,.foto-noticia .link-app1,.foto-noticia .link-app4 {padding: 0 5px 0 5px}
.foto-noticia .photo,.foto-noticia .photo-alt1,.foto-noticia .photo-alt2 {text-align:center; float:none; padding:0; margin:0;}
.foto-noticia .photo img,.foto-noticia .photo-alt1 img,.foto-noticia .photo-alt2 img {border:0px solid #D4D0C8; float:none; margin:0;}
.foto-noticia .doc .headline .ln h3 {font-size: 18px; font-weight: normal}
.foto-noticia .overhead .ln {padding-top: 5px;}

/* AB */
.portada-AB {margin:0 0 0 7px;}
.portada-AB .photo-alt2 {padding:0px 0 6px 0;}
.portada-AB .photo img, .portada-AB .photo-alt2 img {border: 6px #E1E1E1 solid;}

/*A1*/
/*.ZPA1 h3 {font-size:28px;}*/

/*A2*/
.ZPA2 h3 {font-size:21px;}

/*A3*/
.ZPA3 .doc {padding:0}
.ZPA3 h3 {display:block; background: url(/img/marca_A3.gif) no-repeat; background-position: 3px 5px; font-size:12px; padding:0 0 4px 17px}
/*A4*/

